<filter-conf>
    <version>2021011801</version>
    <isOpen>1</isOpen>
    <filter-name>sys_high_temp_protect</filter-name>
    <HighTemperatureProtectSwitch>true</HighTemperatureProtectSwitch>
    <HighTemperatureShutdownSwitch>true</HighTemperatureShutdownSwitch>
    <HighTemperatureFirstStepSwitch>true</HighTemperatureFirstStepSwitch>
    <HighTemperatureDisableFlashSwitch>true</HighTemperatureDisableFlashSwitch>
    <CountBatteryChangedForFosUpdateTime>30</CountBatteryChangedForFosUpdateTime>
    <HighTemperatureShutdownUpdateTime>15</HighTemperatureShutdownUpdateTime>
    <HighTemperatureProtectFirstStepIn>410</HighTemperatureProtectFirstStepIn>
    <HighTemperatureProtectFirstStepOut>390</HighTemperatureProtectFirstStepOut>
    <HighTemperatureProtectThresholdIn>440</HighTemperatureProtectThresholdIn>
    <HighTemperatureProtectThresholdOut>420</HighTemperatureProtectThresholdOut>
    <HighTemperatureProtectShutDown>750</HighTemperatureProtectShutDown>
    <MediumTemperatureProtectThreshold>10000</MediumTemperatureProtectThreshold>
    <HighTemperatureDisableFlashLimit>460</HighTemperatureDisableFlashLimit>
    <HighTemperatureDisableFlashChargeLimit>460</HighTemperatureDisableFlashChargeLimit>
    <HighTemperatureDisableFlashSafetyLimit>400</HighTemperatureDisableFlashSafetyLimit>
    <HighTemperatureDisableFlashChargeSafetyLimit>400</HighTemperatureDisableFlashChargeSafetyLimit>
    <HighTemperatureControlVideoRecordSwitch>true</HighTemperatureControlVideoRecordSwitch>
    <HighTemperatureDisableVideoRecordLimit>510</HighTemperatureDisableVideoRecordLimit>
    <HighTemperatureEnableVideoRecordLimit>490</HighTemperatureEnableVideoRecordLimit>
    <HighTemperatureDisableVideoRecordSafetyLimit>420</HighTemperatureDisableVideoRecordSafetyLimit>
    <HighTemperatureEnableVideoRecordSafetyLimit>420</HighTemperatureEnableVideoRecordSafetyLimit>
    <HighTemperatureFinishCameraLimit>510</HighTemperatureFinishCameraLimit>
    <HighTemperatureFinishCameraSafetyLimit>420</HighTemperatureFinishCameraSafetyLimit>
    <DoubleCheckTime>30000</DoubleCheckTime>
    <ToleranceFirstStepIn>490</ToleranceFirstStepIn>
    <ToleranceFirstStepOut>470</ToleranceFirstStepOut>
    <ToleranceSecondStepIn>600</ToleranceSecondStepIn>
    <ToleranceSecondStepOut>580</ToleranceSecondStepOut>
    <ToleranceThreshold>80</ToleranceThreshold>
    <ToleranceStart>380</ToleranceStart>
    <ExceptTemperature>500</ExceptTemperature>
    <ToleranceStop>360</ToleranceStop>
    <ToleranceInterval>10000</ToleranceInterval>
</filter-conf>
